<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118400">
        <predeclarations type="Array" size="23">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118402">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118398" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118404">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118352" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118353" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118406">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118353" type="ObjectRef"/>
                    <poid value="118352" type="ObjectRef"/>
                    <refs type="Array" size="7">
                        <Item index="1" type="Item">
                            <Data value="118354" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118370" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118375" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="118380" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="118385" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="118390" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="118395" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118408">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118354" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118355" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118410">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118355" type="ObjectRef"/>
                    <poid value="118354" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118414">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118370" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118371" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118416">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118371" type="ObjectRef"/>
                    <poid value="118370" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118372" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118418">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118372" type="ObjectRef"/>
                    <poid value="118371" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118423">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118375" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118376" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118425">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118376" type="ObjectRef"/>
                    <poid value="118375" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118377" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118427">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118377" type="ObjectRef"/>
                    <poid value="118376" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="118432">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118380" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118381" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="118434">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118381" type="ObjectRef"/>
                    <poid value="118380" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118382" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="118436">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118382" type="ObjectRef"/>
                    <poid value="118381" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="118441">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118385" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118386" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="118443">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118386" type="ObjectRef"/>
                    <poid value="118385" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118387" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="118445">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118387" type="ObjectRef"/>
                    <poid value="118386" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="118450">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118390" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118391" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="118452">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118391" type="ObjectRef"/>
                    <poid value="118390" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118392" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="118454">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118392" type="ObjectRef"/>
                    <poid value="118391" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="118459">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118395" type="ObjectRef"/>
                    <poid value="118353" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118396" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="118461">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118396" type="ObjectRef"/>
                    <poid value="118395" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118397" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="118463">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118397" type="ObjectRef"/>
                    <poid value="118396" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118398">
        <uniqueId value="{ba8dbe81-74e2-4c27-9297-a2c9d61e355f}" type="String"/>
        <item value="118352" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118352">
        <type value="0" type="int32_t"/>
        <tag value="drop_down" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="750" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118353">
            <defaultValue type="Transformation::Object" objectId="118354">
                <matrix type="Types::Transform" objectId="118355">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="6">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118370">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118371">
                            <matrix type="Types::Transform" objectId="118372">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dW0k="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dW0o="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.42109e-16" type="double" binaryData="vKR64UeuFHs="/>
                                <m32 value="-1" type="double" binaryData="v+///////as="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118375">
                        <step value="0.529333" type="double" binaryData="P+DwTHVrLb0="/>
                        <value type="Transformation::Object" objectId="118376">
                            <matrix type="Types::Transform" objectId="118377">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dW/c="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dW+M="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.000485033" type="double" binaryData="vz/Jgfyn9cM="/>
                                <m32 value="-5.7854e-14" type="double" binaryData="vTBI0VniavM="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118380">
                        <step value="0.673333" type="double" binaryData="P+WL8li/JY0="/>
                        <value type="Transformation::Object" objectId="118381">
                            <matrix type="Types::Transform" objectId="118382">
                                <m11 value="0.99873" type="double" binaryData="P+/1mBgPlEA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.99873" type="double" binaryData="P+/1mBgPlFc="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.09186e-05" type="double" binaryData="vubl3+F2ZmY="/>
                                <m32 value="-0.158032" type="double" binaryData="v8Q6ZYs5r64="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118385">
                        <step value="0.792" type="double" binaryData="P+lYEGJN0vE="/>
                        <value type="Transformation::Object" objectId="118386">
                            <matrix type="Types::Transform" objectId="118387">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dH+Q="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dIAU="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.000485033" type="double" binaryData="vz/Jgf2YmZo="/>
                                <m32 value="-9.10253e-13" type="double" binaryData="vXADadA2nQM="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118390">
                        <step value="0.897333" type="double" binaryData="P+y29GUI3+s="/>
                        <value type="Transformation::Object" objectId="118391">
                            <matrix type="Types::Transform" objectId="118392">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dXnQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dXpg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-7.10543e-17" type="double" binaryData="vJR64UeuFHs="/>
                                <m32 value="-0.08083" type="double" binaryData="v7SxRYlvIKQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118395">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118396">
                            <matrix type="Types::Transform" objectId="118397">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7XCNI="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7XCN4="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.000485033" type="double" binaryData="vz/JghX8rhQ="/>
                                <m32 value="-2.31163e-11" type="double" binaryData="vblqqqqqqqs="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118398" type="ObjectRef"/>
</Archive>
